// vi: set ts=3 sw=3:
package org.apache.slide.index.lucene.expressions;


/**
 * @author Stefan Lützkendorf
 */
interface RangeOperator
{
    public String getField();
    public String getValue();
    public boolean inclusive();
}
